<img style="border:2px solid black">

td.table.shadow {align: center}
td.shadow-top { height: 14px; background-image: url('images/top.jpg') }
td.shadow-topright { height: 14px; width: 20px; background-image: url('images/topright.jpg') }
td.shadow-right { width: 20px; background-image: url('images/right.jpg') }
td.shadow-bottomright { height: 16px; width: 20px; background-image: url('images/bottomright.jpg') }
td.shadow-bottom { height: 16px; background-image: url('images/bottom.jpg') }
td.shadow-bottomleft { height: 16px; width: 16px; background-image: url('images/bottomleft.jpg') }
td.shadow-left { width: 16px; background-image: url('images/left.jpg') }
td.shadow-topleft { height: 14px; width: 16px; background-image: url('images/topleft.jpg') }
td.shadow-center { background-color: white }


ul
{
list-style-image:url('images/uldot.jpg');
}

.answer { display:none;}

div.floating-menu 
{position:fixed;
background:#eeeeee;
border:2px solid #c6cfbe;
width:150px;z-index:100;
border-radius:10px 10px;
box-shadow:5px 5px 5px #e7eae3;
}
div.floating-menu a, div.floating-menu h3 {display:block;margin:0 0.5em;}


div.fraim_menu
{
border:2px solid #c6cfbe;
padding:10px 10px; 
background:#eeeeee;
width:135px;
border-radius:10px 10px;
box-shadow:5px 5px 5px #e7eae3;
font-size:10pt Verdana,Helvitica,Arial,Geneva,Courier,"Courier New";
}


div.fraim
{
border:2px solid #c6cfbe;
padding:10px 10px; 
background:#eeeeee;
width:650px;
border-radius:10px 10px;
box-shadow:5px 5px 5px #e7eae3;
font-size:10pt Verdana,Helvitica,Arial,Geneva,Courier,"Courier New";
}

.footer8 {color:#a5a5a5; font-size:8pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}

a.footerlink:link, a.footerlink:active, a.footerlink:visited {color:#a5a5a5; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:8pt; font-style:normal; text-decoration:none;}
a.footerlink:hover {color:#000000; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:8pt; font-style:normal; text-decoration:none;}

a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited {color:#000000; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:10pt; font-style:normal; text-decoration:none;}
a.breadcrumb:hover {color:#0000ff; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:10pt; font-style:normal; text-decoration:none;}

a.questn:link, a.questn:active, a.questn:visited {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:10pt; font-style:normal; text-decoration:none;}
a.questn:hover {cursor:pointer; color:#0000ff; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:10pt; font-style:normal; text-decoration:none;}



.wfont8 {color:#ffffff; font-size:8pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.wfont10 {color:#ffffff; font-size:10pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.wfont12 {color:#ffffff; font-size:12pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.wfont14 {color:#ffffff; font-size:14pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.wfont16 {color:#ffffff; font-size:16pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}

.lgfont14 {color:#C0C0C0; font-size:14pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}


.yelfont10 {color:#000000; font-size:10pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}

.yelfont10b {color:#000000; font-size:10pt; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.blfont10b {color:#000000; font-size:10pt; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.gnfont10 {color:#000000; font-size:10pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.gnfont10b {color:#000000; font-size:10pt; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}

.yelfont12 {color:#000000; font-size:12pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.yelfont12b {color:#000000; font-size:12pt; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}

.yelfont18 {color:#000000; font-size:18pt; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
.yelfont18b {color:#000000; font-size:18pt; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}


.flyelfont12 {color:#000000; text-decoration:blink; font-weight:bold; font-size:12pt;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}

a.TopMenu:link {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:16pt; font-style:normal; text-decoration:none;}
a.TopMenu:active {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:16pt; font-style:normal; text-decoration:none;}
a.TopMenu:visited {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:16pt; font-style:normal; text-decoration:none;}
a.TopMenu:hover {color:#f47321; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:16pt; font-style:normal; text-decoration:none;}


H1 {font-size:16pt;font-weight:bold;color:black;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
H2 {font-size:12pt;font-weight:bold;color:black;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}



a.MenuHover:link, a.MenuHover:active, a.MenuHover:visited {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:10pt; font-style:italic; text-decoration:none;}
a.MenuHover:hover {color:#0000ff; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:10pt; font-style:italic; text-decoration:none;}


a.SideMenu:link, a.SideMenu:active, a.SideMenu:visited {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:8pt; font-style:normal; text-decoration:none;}
a.SideMenu:hover {color:#0000ff; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:8pt; font-style:normal; text-decoration:none;}

a.SideMenuLarge:link, a.SideMenuLarge:active, a.SideMenuLarge:visited {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:14pt; font-style:normal; text-decoration:none;}
a.SideMenuLarge:hover {color:#0000ff; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:14pt; font-style:normal; text-decoration:none;}


a.Bottom:link, a.Bottom:active, a.Bottom:visited {color:#ffff00; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:8pt; font-style:normal; text-decoration:none;}
a.Bottom:hover {color:#00ffff; font-weight:normal; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:8pt; font-style:normal; text-decoration:none;}

a.ml:link, a.ml:active, a.ml:visited {color:#000000; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:12pt; font-style:bold; text-decoration:none;}
a.ml:hover {color:#0000ff; font-weight:bold; font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-size:12pt; font-style:normal; text-decoration:none;}

td.font6 {font-size:6pt;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-style:normal}
td.font6b {font-size:6pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-style:normal}
td.font8 {font-size:8pt;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-style:normal}
td.font8b {font-size:8pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-style:normal}
td.font8i {font-size:8pt;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"; font-style:italic}
td.font10 {font-size:10pt;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
td.font10b {font-size:10pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
td.font12 {font-size:12pt;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
td.font12b {font-size:12pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
td.font14b {font-size:14pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
td.font16b {font-size:16pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
td.font18b {font-size:18pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New" }
td.font20b {font-size:20pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New" }

p.font8 {font-size:8pt;font-weight:normal;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font8b {font-size:8pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font10 {font-size:10pt;font-weight:normal;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font10b {font-size:10pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font12 {font-size:12pt;font-weight:normal;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font12b {font-size:12pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font14b {font-size:14pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font14i {font-size:14pt;font-weight:normal;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New";font-style:italic}
p.font16b {font-size:16pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}
p.font18b {font-size:18pt;font-weight:bold;font-family:Verdana,Helvitica,Arial,Geneva,Courier,"Courier New"}